package com.mogo.cloud;

import android.os.Bundle;
import android.widget.TextView;


import androidx.annotation.Nullable;
import androidx.appcompat.app.AppCompatActivity;

import com.elegant.network.utils.GsonUtil;
import com.mogo.cloud.passport.MoGoAiCloudClientConfig;

/**
 * 查看配置信息
 */
public class ConfigInfoActivity extends AppCompatActivity {

    private TextView tvConfigInfo;

    @Override
    protected void onCreate(@Nullable Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.actitity_config_info);
        tvConfigInfo = findViewById(R.id.tvConfigInfo);
        tvConfigInfo.setText(GsonUtil.jsonFromObject(MoGoAiCloudClientConfig.getInstance()));
    }
}
